@import"reset.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";
@import url(http://fonts.googleapis.com/css?family=IM+Fell+French+Canon:400italic);
body{
	background: url(../images/main-bg.jpg) repeat 0 0;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#636363;
	position:relative;
	min-width:1030px;
}
html,body{height:100%;}
p{padding-bottom:18px;}
a{color:#d83717;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#373737; font-weight:normal; text-align:center; font-style:italic;font-family: 'IM Fell French Canon', serif;margin-bottom: 20px;}
h1{font-size:40px;}
h2{font-size:35px;}
h3{font-size:30px;} 
h4{font-size:27px;}  
h5{font-size:24px;}
h6{font-size:22px;}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

.main {
	width:1020px; 	
	position:relative;
	background:#e5e5e5;	
	padding:0;
	margin:0 auto;
}

.shadow {
	box-shadow: 0px 0px 2px 2px #82817a;
    -webkit-box-shadow:0px 0px 2px #82817a;
	width:1020px;
	margin:0 auto;
}

.wrapper {width:100%; overflow:hidden;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.bg {
	background:url(../images/light.png) no-repeat center 0;
}

.logo {
	background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 81px;
	left: 213px;
	position: absolute;
	text-indent: -5000px;
	top: 10px;
	width: 604px;
	z-index: 9999;
}

.main_h5 {
    padding-right: 7px;
    padding-top: 5px;
	padding-bottom: 23px;
	margin-bottom:10px;
	background:url(../images/divider1.gif) no-repeat center bottom;
}


/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

nav {
    position: relative;
    z-index: 999999999;
}

.shadow2 {
    box-shadow: 0 13px 12px -5px #181513;
    position: relative;
    z-index: 1;
	background:url(../images/head-bg.gif) repeat-x 0 0;
}

.first1 {
	border-left:1px solid #dcdcdc;
}

.sf-menu {
	line-height:	1.0;
	text-align:center;
	line-height:0;
	padding:0;
	margin:0;
	font-size:0;
}
.sf-menu li {
	display:inline-block;
	position:		relative;	
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-transform:uppercase;
	color:#767473;
	font-size:14px;
	line-height:17px;
	padding:41px 47px;
	border-right:1px solid #dcdcdc;
}

.sf-menu a:hover,
.sf-menu a.active,
.sf-menu li.sfHover {
	background:url(../images/menu-hov.gif) repeat-x 0 0 #e8e8e8;
	text-decoration:none;
}

.last1 {
	padding-right:45px !important;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index:99999;
	background:url(../images/menu-bg.gif) repeat-x 0 bottom #fff;
	width:			187px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu ul a {
	padding:41px 47px 40px;
	border-right:none;
	border-bottom:1px solid #d3d3d3;
	padding:21px 47px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			99px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.head-box1 {
	position:relative;
	z-index:0;
	padding-top: 120px;
	box-shadow: 0 -12px 14px -5px #181513 inset;
	background:url(../images/head-bg1.jpg) repeat 0 0;
}

#page1 .head-box1 {
	padding-top:100px;
}

.head-box2 {
	overflow:hidden;
	padding-bottom: 24px;
	font-style:italic;
	font-family: 'IM Fell French Canon', serif;
	font-size:36px;
	line-height:40px;
	font-style:italic;
	color:#dcd7d4;
	text-align:center;
}

.head-box2 a {
	color:#ffc62c;
}

.head-box2 a:hover {
	color:#d83717;
	text-decoration:none;
}

/********************** Content ************************/

#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:9;
}

																								/***** Page 1 *****/

.p6 {
	padding-top:21px;
}

.page1-box1 .lightbox-video {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.page1-box1 .lightbox-video img {position:relative;z-index:2;}
.page1-box1 .lightbox-video span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/marker1.png) no-repeat 50% 50%;z-index:1;}

.page1-box1 {
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
}

.banner-bot {
    background: url("../images/banner-bot.png") repeat scroll 0 0 transparent;
    bottom: -80px;
    color: #FFFFFF;
    font-size: 18px;
    left: 0;
    line-height: 24px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-top: 17px;
	z-index:999;
    position: absolute;
}

.link1 {
    color: #909090;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 8px;
}

.link1:hover {
	color:#d83717;
}

.page1-box2 {
	overflow:hidden;
	background:#fff;
	margin-bottom:20px;
}

.inner1 span {
    display: block;
    font-size: 18px;
	margin-bottom:10px;
    line-height: 24px;
}

.green {
    color: #6F7D2D;
}

.page1-img2 {
	margin-bottom:19px;
}

.inner1 {
	overflow:hidden;	
	padding-left:30px;
}


.p7 {
	padding-right:30px;
	padding-bottom:17px;
}

.button1 {
	display:inline-block;
	float:right;
	font-size:11px;
	line-height:14px;
	color:#fff;
	padding:7px 13px 9px 15px;
	background:#aaba60;
}

.button1:hover {
	background:#d83717;
	text-decoration:none;
}

.red {
	color:#d83717;
}

.orang {
	background:#ff8b63;
}

.blue {
	color:#27a0a8;
}

.blue1 {
	background:#57ced6;
}

.p8 {
	padding-right:30px;
	padding-bottom:37px;
}

.page1-box3 {
    background: url("../images/divider1.gif") no-repeat scroll 96px bottom transparent;
    margin-bottom: 16px;
    margin-left: 19px;
    overflow: hidden;
    padding-bottom: 7px;
}

.page1-box4 {
	overflow:hidden;
	background:url(../images/marker2.png) no-repeat 0 0;
	float:left;
	width:66px;
	height:66px;
	text-align:center;	
	margin-right:12px;
}

.inner2 {
	overflow:hidden;
	color:#fff;
	font-size:18px;
	font-family: 'IM Fell French Canon', serif;
	line-height:22px;
	padding-top:2px;
	font-style:italic;
	margin-bottom:1px;
}

.inner3 {
	overflow:hidden;
	color:#c1bdb5;
	font-weight:bold;
	font-size:30px;
	letter-spacing:-1px;
	line-height:36px;
}

.page1-box3 a {
	display:inline-block;
	text-transform:uppercase;
	color:#373737;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:10px;
}

.page1-box3 a:hover {
	text-decoration:none;
	color:#d83717;
}

.p9 {
	padding-top:9px;
}

.last3 {
    background: none repeat scroll 0 0 transparent !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.button2 {
	display:inline-block;
	float:right;
	color:#7b7b7b;
	font-size:11px;
	box-shadow: 0px 1px 1px #bfbcbc;
    -webkit-box-shadow:0px 1px 1px #bfbcbc ;
	border-radius:6px;
    -webkit-border-radius:6px;
	line-height:14px;
	padding:6px 15px 9px 17px;
	background:url(../images/button2.gif) repeat-x 0 bottom #fff;
}

.button2:hover {
	background:#d83717;
	text-decoration:none;
	color:#fff;
}

.page1-box5 {
	overflow:hidden;
	margin-top:29px;
}

.page1-box5 .main_h5 {
	padding-bottom:20px;
}

.p10 {
	padding-bottom:19px;
}

.soc-links a {
    color: #636363;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 16px;
    padding-left: 44px;
    padding-top: 9px;
}
.soc-links {
	margin-left:20px;
	padding-top:2px;
	margin-bottom: 22px;
}


.soc-links a:hover {
	background-position:0 -120px;
	color:#d83717;
	text-decoration:none;
}

.soclink1 {
	background:url(../images/soc-link1.png) no-repeat 0 0;
}

.soclink2 {
	background:url(../images/soc-link2.png) no-repeat 0 0;
}

.soclink3 {
	background:url(../images/soc-link3.png) no-repeat 0 0;
}
.soclink4 {
	background:url(../images/soc-link4.png) no-repeat 0 0;
}

.page1-img3 {
	padding:3px;
	background:#fff;
	float:left;
	margin-right:18px;
}

.last4 {
	margin-right:0 !important;
}

.page1-box6 {
    margin-left: 24px;
    overflow: hidden;
    padding-top: 19px;
}

.p11 {
    padding-top: 26px;
	padding-bottom: 20px;
}

.p12 {
    padding-top: 13px;
}

.page3-box1 {
    border-top: 1px solid #B7B7B7;
    margin-bottom: 6px;
    overflow: hidden;
    padding-top: 10px;
}

.page3-box1 a {
	display:inline-block;
	text-transform:uppercase;
	color:#373737;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:10px;
}

.page3-box1 a:hover {
	text-decoration:none;
	color:#d83717;
}

.p13 {
	margin-bottom:22px;
}

.page3-box2 {
	overflow:hidden;
}

.page3-box2 strong {
	display:inline-block;
	color:#373737;
	font-weight:bold;
	text-transform:uppercase;
}

.page3-box2 {
    overflow: hidden;
    padding-right: 11px;
    padding-top: 11px;
}

.page3-box2 a {
	display:inline-block;
	color:#373737;
	font-weight:bold;
	text-transform:uppercase;
}

.page3-box2 a:hover {
	color:#d83717;
	text-decoration:none;
}

.p14 {
	padding-bottom:23px;
}

.p15 {
    padding-bottom: 17px;
    padding-top: 26px;
}

.p16 {
	margin-bottom:33px;
}

.page5-box1 {
	overflow:hidden;
	padding-top:13px;
	
}

.page5-img1 {
	margin-bottom:28px;
	background:#fff;
	padding:3px;
	float:left;
}

.page5-box1 strong {
	text-transform:uppercase;
	display:block;
	color:#373737;
	margin-bottom:10px;
	font-weight:bold;
}


.page5-box1 a {
	display:block;
	color:#373737;
	font-size:18px;
	line-height:22px;	
	font-style:italic;
	float:left;
	margin-right: 4px;
	font-family: 'IM Fell French Canon', serif;
}



.p17 {
	padding-bottom:22px;
}

.p18 {
	padding-bottom:19px;
}

.link3 {
	margin-right:14px !important;
}

.page5-img2 {
	float:left;
	margin-right:17px;
	padding:3px;
	background:#fff;
}

.page5-box2 {
    background: url(../images/divider1.gif) no-repeat scroll center bottom transparent;
    overflow: hidden;
    padding-bottom: 16px;
    padding-left: 21px;
    padding-top: 16px;
}

.page5-box2 a {
    color: #373737;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 9px;
    text-transform: uppercase;
}

.page5-box2 a:hover {
	color:#d83717;
	text-decoration:none;
}

.p19 {
	padding-top:0 !important;margin-bottom: 14px;
}

.page5-box3 {
    margin-bottom: 3px;
    overflow: hidden;
    padding-right: 12px;
}

.inner4 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px #A9A9A9;
    color: #748F54;
    float: left;
    font-family: 'IM Fell French Canon',serif;
    font-size: 48px;
    height: 64px;
    line-height: 54px;
    margin-right: 13px;
	font-style:italic;
    padding-top: 0;
    text-align: center;
    width: 64px;
}

.p20 {
	margin-bottom:20px;
}

.p21 {
	margin-bottom:32px;
}


.page5-box3 a {
	text-transform:uppercase;
	display:inline-block;
	color:#373737;
	margin-top:9px;
	margin-bottom:10px;
	font-weight:bold;
}


.page5-box3 a:hover {
	color:#d83717;
	text-decoration:none;
}

.page5-box1 a:hover {
	color:#d83717;
	text-decoration:none;
}

.page5-img3 {
	float:left;
	margin-right:23px;
	padding:3px;
	margin-top: 3px;
	background:#fff;
}

.p22 {
	margin-bottom:20px;
}

.page5-box4 {
	overflow:hidden;
	padding-top:14px;
}

.p23 {	
	padding-bottom:10px;
}

.list1 a {
	color:#748f54;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
}

.list1 a:hover {
	color:#d83717;
	text-decoration:none;
}

.list1 li {
    background: url("../images/marker3.jpg") no-repeat scroll 0 4px transparent;
    display: block;
    line-height: 15px;
    padding-bottom: 9px;
    padding-left: 14px;
}

.page5-box5 {
    margin-left: 19px;
    overflow: hidden;
    padding-bottom: 4px;
    padding-top: 14px;
}

.page5-box5 strong {
	text-transform:uppercase;
	display:block;
	color:#373737;
	margin-bottom:20px;
	font-weight:bold;
}

.p24 {
    padding-bottom: 40px;
    padding-top: 26px;
}

.page6-img1 {
	padding:3px;
	background:#fff;
	margin-bottom:31px;
}
.link-form {
	float: right;
}

.page6-box1 {
    padding-top: 13px;
	overflow:hidden;
}

.dl1 dt {width:150px;text-transform:uppercase;
	display:block;
	color:#373737;
	margin-bottom:10px;
	font-weight:bold;}

.dl1 span {float:left; width:77px;}

.dl1 dd { line-height:20px;}

.dl1 dd a,
.page7-box1 a {color:#748f54; text-transform:uppercase; font-weight:bold;}

.dl1 dd a:hover,
.page7-box1 a:hover {color:#d83717; text-decoration:none;}
	
	
.p25 {
    padding-bottom: 35px;
    padding-top: 26px;
}

.page7-box1 {
	overflow:hidden;
	padding-top:14px;
}

.p26 {
	padding-top:0 !important;
}

.page7-box1 strong {
	text-transform:uppercase;
	display:block;
	color:#373737;
	font-weight:bold;
}

.page7-box1 p {
    padding-bottom: 20px;
}
.p28 {
	margin-left:20px;
}

/******************** Footer ******************/
footer {
	width:100%; 
}

.foot-page {
	background:url(../images/foot-bg.gif) repeat-x 0 0 #e3e3e3;
	overflow:hidden;
	padding:23px 0;
}

.foot-page1 {
	float:right;
	overflow:hidden;
	margin-right:40px;
	color:#636363;
}

.foot-page1 span {
	color:#ababab;
}

.foot-page1 a {
	color:#636363;
}

.foot-page1 a:hover {
	color:#d83717;
	text-decoration:none;
}

.foot {
	margin-left:40px;
}

.p33 {
    padding-bottom: 41px !important;
    padding-top: 26px !important;
}

.lightbox-image {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image img {position:relative;z-index:2;background:#f1f1f1;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnifying-glass.png) no-repeat 50% 50%;z-index:1;}
